Loading...
Searching...
No Matches
Opm::NonEquilibriumFluidState< Scalar, FluidSystem, storeEnthalpy > Class Template Reference

Represents all relevant thermodynamic quantities of a multi-phase, multi-component fluid system not assuming thermodynamic equilibrium. More...

## Detailed Description

template<class Scalar, class FluidSystem, bool storeEnthalpy = true>
class Opm::NonEquilibriumFluidState< Scalar, FluidSystem, storeEnthalpy >

Represents all relevant thermodynamic quantities of a multi-phase, multi-component fluid system not assuming thermodynamic equilibrium.

The documentation for this class was generated from the following file:

- opm/material/fluidstates/NonEquilibriumFluidState.hpp